» Ubuntu » Paquets

Error

two or more packages specified (ubuntu-dev-tools natty-backports)